.header, .footer {
    display: block;
}

/*---------------------- login_page ----------------------*/
.login_page {
    max-width: 400px;
    padding: 0 20px;
    padding-bottom: 80px;
    margin: 160px auto 0;
}
.login_page h1 {
    margin-bottom: 20px;
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
    text-align: center;
}
.login_page > p {
    font-size: var(--ft16);
    color: var(--gray-600);
    text-align: center;
}
.login_page .login_list {
    margin-top: 40px;
}


.logiin_tab {
    margin-top: 40px;
    width: 100%;
    height: 60px;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 4px;
    position: relative;
}
.tab_btn {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
    border-radius: var(--radius);
    cursor: pointer;
    position: relative;
    z-index: 1;
    transition: color .4s ease;
}
.tab_btn.active {
    color: var(--primary);
}
.tab_bg {
    display: block;
    width: calc((100% - 8px) / 2);
    height: calc(100% - 8px);
    background-color: var(--primary-100);
    border-radius: var(--radius);
    position: absolute;
    left: calc(4px + var(--left) * (50% - 4px));
    top: 4px;
    transition: left .4s ease;
}

.input_list {
    margin-top: 20px;
    gap: 10px;
}
.input_box {
    margin-top: 0;
}

@media all and (max-width: 768px) {
     .login_page {
        margin-top: 140px;
    }
    .login_page h1 {
        font-size: var(--ft24);
    }
}
